## hb-ot-tag

hb-ot-tag

## Functions

hb_tag_t | hb_ot_tag_from_language ()
hb_language_t | hb_ot_tag_to_language ()
hb_script_t | hb_ot_tag_to_script ()
void | hb_ot_tags_from_script ()

## Types and Values

#define | HB_OT_TAG_DEFAULT_LANGUAGE
#define | HB_OT_TAG_DEFAULT_SCRIPT

## Description

## Functions

### hb_ot_tag_from_language ()

    hb_tag_t
    hb_ot_tag_from_language (hb_language_t language);

#### Returns

### hb_ot_tag_to_language ()

    hb_language_t
    hb_ot_tag_to_language (hb_tag_t tag);

#### Returns

### hb_ot_tag_to_script ()

    hb_script_t
    hb_ot_tag_to_script (hb_tag_t tag);

#### Returns

### hb_ot_tags_from_script ()

    void
    hb_ot_tags_from_script (hb_script_t script,
                            hb_tag_t *script_tag_1,
                            hb_tag_t *script_tag_2);

## Types and Values

### HB_OT_TAG_DEFAULT_LANGUAGE

    #define HB_OT_TAG_DEFAULT_LANGUAGE HB_TAG ('d', 'f', 'l', 't')

### HB_OT_TAG_DEFAULT_SCRIPT

    #define HB_OT_TAG_DEFAULT_SCRIPT HB_TAG ('D', 'F', 'L', 'T')